<?php 
include "../begin.htm";
echo "юпухб";
include "../begin1.htm";
echo "юпухб";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/AR~KHIV/AR~KHIV.php';
include "../time.php";
include "../end.php";
?>